# Default values for volterra-ce.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

siteToSiteNodePort:
  enabled: false
  ver0:
    port: 30500
  ver1:
    port: 30501
  ver2:
    port: 30502


vpm:
  # clusterName:
  # token:
  # latitude:
  # longitude:
  mauriceEndpoint: https://register.ves.volterra.io
  mauricePrivateEndpoint: https://register-tls.ves.volterra.io